h1,h2,h3 { 
font-family: serif; color: rgb(100,10,255) }

body { 
font-family: sans-serif; font-size: 12pt; background-color: rgb(250,255,250)  }

p { 
text-indent: 0em;  margin-top: 0; margin-bottom: 0 ; color:black  }
 
p.ease { 
text-indent: 1em; margin-top: 1em }

p.head { 
color: blue; font-size: 110%; } 

p.toppara { 
margin-left: 0 ; margin-top: 9em  }

p.maintext { 
float: right; width: 25%; margin-right: -20% }
div.main { 
	fixed: right;
	width: 70%;
	margin-right: 3%;
	margin-left: 30%;
	padding: .05em;
/*	border-style: dashed */
}

p.bullet { font-style: italic; font-weight: bold; }
div.title {
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
div.menu {
	float: left; 
	margin-left: 0%; 
	margin-right: 1%;
  	padding-left: 0.5em; 
	padding-right: 0.5em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	background-color: rgb(250,250,200) 
}
ul.menu {
list-style-type: none;
padding: 0;
}

ul.main {
list-style-type: disc;
}
form { background-color: rgb(100,200,0) }
A:link    { color: maroon; font-size: 100%}
A:active  { color: blue; font-size: 125% }
A:visited { color: black; font-size: 100% }
A:hover { color: blue; font-size: 100% }
